joint-indels(1)

NAME

joint-indels - Usage: joint-indels [OPTIONS]

SYNOPSIS

joint-indels alignments file trees file [OPTIONS]

DESCRIPTION

Usage: joint-indels [OPTIONS]

ALLOWED OPTIONS:

-h, --help
    produces help message

--subsample arg (=10)
    factor by which to sub-sample trees

--partition arg
    find indels along internal branch that bi-partitions given taxa (taxa1:taxa2:...)

--alphabet arg
    set to 'Codons' to prefer codon alphabets

-V, --verbose
    [=arg(=1)] Show more log messages on stderr.

--extract-sequences arg
    Extract sequences corresponding to tree

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.